name: "lost soul"
glyph: {char: "*", colour: lightgreen}
flags: [flies, see_invis, insubstantial, no_exp_gain, maintain_range]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 2
holiness: [undead]
will: invuln
attacks:
hd: 10
hp_10x: 250
ac: 0
ev: 10
intelligence: brainless
speed: 13
size: small
shape: orb
